name = "Mo' Structures (Fabric)"
filename = "mostructures-1.0.1+mc.1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "84fdd7d45a4f77abff31bcd726a713b583fac844"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3127503
project-id = 378266
